class AddColumnsIntoCashOutDetails < ActiveRecord::Migration
  def change
  	add_column :cash_out_details, :incoming, :decimal, precision: 10, scale:2, default: 0.00, null: false
  	add_column :cash_out_details, :outcoming, :decimal, precision: 10, scale:2, default: 0.00, null: false
  	add_column :cash_out_details, :total, :decimal, precision: 10, scale:2, default: 0.00, null: false
  	add_column :cash_out_details, :adjustment, :decimal, precision: 10, scale:2, default: 0.00, null: false
  	add_column :cash_out_details, :observations, :text, null: true
  end
end
